/***** BALLS DEEP *****/

/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#000000 url(bg-runner.gif) 50% 0 repeat-y;}
.topBg{background:url(top-bg.jpg) 50% 0% no-repeat;}
.main-body{background:url(main-bg.jpg) 50% 184px no-repeat; min-width:990px;}

.sm-new {float:right; padding:3px 16px 0 0;}
.sm-new ul.sociallinks, ul.sociallinks * {margin:0; padding:0; list-style:none; text-align:left; font-size:11px; text-decoration:none;}
.sm-new ul.sociallinks li{width:19px; float:left;}
.sm-new ul.sociallinks a.facebook {display:block; width:15px; height:15px; background:url(fb.gif) 0 0 no-repeat; text-indent:-9000px;}
.sm-new ul.sociallinks a.facebook:hover {opacity:0.9;}

.wrapper, .b-wrapper{width:970px; margin:0 auto;}

.top{height:184px;}
.top .logo{height:102px; width:110px; float:left; margin:50px 0 0 19px;}
.top .right{width:780px; float:right; text-align:right;}
.top .secnav{height:17px; margin:4px 0 0 0; text-align:right; float:right;}

.banner{background:url(banner1.jpg) 0% 0% no-repeat; padding-bottom:20px; height:187px;}

.container{background:#fff; width:930px; padding:20px;}
.con-left{width:200px; float:left; padding:0;}
.con-right{width:710px; float:right; padding:0 0 0 20px;}

.bottom{background:url(bottom-bg.jpg) 50% 0 no-repeat; min-width:990px;}
.b-wrapper{width:970px; min-height:80px; padding:85px 0 20px 0;}


#cmsbody{min-height:280px; overflow:hidden;}
#cmsfooter{text-align:center;}
.htmlarea p{margin:0;}

.l-img{margin-bottom:15px;}

.l-menu{background:url(l-menu-top.jpg) 0% 0% no-repeat; margin-bottom:20px; padding:39px 0 0 0; width:200px; min-height:100px;}

.topmenu{overflow:hidden; height:35px; padding-top:84px; clear:both}

/*ul#t-menu {width:622px; margin:0 auto; list-style:none; padding:0; float:right;}
ul#t-menu li {display:inline;}
ul#t-menu li a {display:block; float:left; height:35px; background-image:url(t-menu.png); text-indent:-9999px; color:transparent;}

ul#t-menu li a.home{width:74px; background-position: 0 0;}
ul#t-menu li a.about{width:89px; background-position: -74px 0;}
ul#t-menu li a.products{width:90px; background-position: -163px 0;}
ul#t-menu li a.cont{width:101px; background-position: -253px 0;}
ul#t-menu li a.special{width:87px; background-position: -354px 0;}
ul#t-menu li a.franch{width:181px; background-position: -441px 0;}

ul#t-menu li a.home:hover, ul#t-menu li a.home:focus {background-position: 0 -35px;}
ul#t-menu li a.about:hover, ul#t-menu li a.about:focus {background-position: -74px -35px;}
ul#t-menu li a.products:hover, ul#t-menu li a.products:focus {background-position: -163px -35px;}
ul#t-menu li a.cont:hover, ul#t-menu li a.cont:focus {background-position: -253px -35px;}
ul#t-menu li a.special:hover, ul#t-menu li a.special:focus {background-position: -354px -35px;}
ul#t-menu li a.franch:hover, ul#t-menu li a.franch:focus {background-position: -441px -35px;}*/


#nc-catalogue #nc-categories div.nc-cat{width:230px !important;}

.nc-cat .nc-cat-inner .nc-cat-qty {visibility:hidden !important;}

.t-search{margin-top:10px; float:right; border:1px solid #999; padding:5px;}
.t-search input{background:transparent; border:none; padding:0 10px 0 0; width:150px; height:15px; border-width:1px 0 1px 1px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; line-height:13px;}
